{
  "easycom": {
    "^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
  },
  "pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
    {
      "path": "pages/fac",
      "style": {
        "navigationBarTitleText": "人脸"
      }
    },
    {
      "path": "pages/redirect_fac",
      "style": {
        "navigationBarTitleText": "人脸"
      }
    },
    {
      "path": "pages/login",
      "style": {
        "navigationBarTitleText": "登录",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/redirect",
      "style": {
        "navigationBarTitleText": "登录",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/tabbar/resultSquare",
      "style": {
        "navigationBarTitleText": "成果广场",
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/tabbar/caseMarket",
      "style": {
        "navigationBarTitleText": "案例集市",
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/tabbar/personalCenter",
      "style": {
        "navigationBarTitleText": "个人中心",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/back",
      "style": {
        "navigationBarTitleText": "返回",
        "navigationStyle": "custom"
      }
    }
  ],
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "demo",
    "navigationBarBackgroundColor": "#ffffff",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "color": "#4D4D4D",
    "selectedColor": "#E83A27",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [{
        "pagePath": "pages/tabbar/resultSquare",
        "iconPath": "static/tabbar/resultSquare.png",
        "selectedIconPath": "static/tabbar/resultSquare_a.png",
        "text": "成果广场"
      },
      {
        "pagePath": "pages/tabbar/caseMarket",
        "iconPath": "static/tabbar/caseMarket.png",
        "selectedIconPath": "static/tabbar/caseMarket_a.png",
        "text": "案例集市"
      },
      {
        "pagePath": "pages/tabbar/personalCenter",
        "iconPath": "static/tabbar/personalCenter.png",
        "selectedIconPath": "static/tabbar/personalCenter_a.png",
        "text": "个人中心"
      }
    ]
  },
  "uniIdRouter": {}
}